fcitx 4.2.9.9

24 views
Skip to first unread message

Weng Xuetian

unread,
Jul 26, 2022, 2:53:17 AMJul 26
to fcitx, fcitx-dev, fcitx-a...@googlegroups.com
Hi all,
There's some compatibility issue with the latest kde's systemd based
xdg autostart. While it may only affect distribution like archlinux
that uses fcitx's /etc/xdg/autostart (debian/fedora doesn't use this).
Since we also have some translation updates to fcitx, I decided to
just release a new version.

There's no other significant changes in this version, with only some
other small bug fixes.

If you haven't tried fcitx5, I strongly suggest you migrate to fcitx
5. There is a tool called fcitx5-migrator that can be used to migrate
the data to fcitx5. fcitx5-migrator is a part of fcitx5-configtool
package.

Thanks,
Xuetian
Reply all
Reply to author
Forward
0 new messages